/* span.icon{

} */
span.icon,
button.icon{
    width:auto;
}
#et-main-area .button.button.icon{
    font-weight:400;
}
#et-main-area button.icon:before{
    color:#706F6F;
}
span.icon:before,
button.icon:before{
    font-family: "FontAwesome"; 
    color: #ccc;
    font-size: 20px;
    margin-right: 10px;
}

button.icon:before{
    font-size:16px;
}
span.icon.podcast:before,
button.icon.podcast:before{
    content:"\f2ce";
}
span.icon.video:before,
button.icon.video:before{
    content:"\f03d";
}
span.icon.quiz:before,
button.icon.quiz:before{
    content:"\f29c";
}
span.icon.text:before,
button.icon.text:before{
    content:"\f1ea";
}

span.icon.poster:before,
button.icon.poster:before{
    content:"\f1c5";
}
span.icon.tags{
    color: #706f6f;
    font-size: 85%;
}
span.icon.tags:before,
button.icon.tags:before{
    content:"\f02c";
    margin-right: 5px;
}
span.icon.gallery-praesentation:before,
button.icon.gallery-praesentation:before{
    content: "\f233";
    font-family: "dashicons"; 
    font-size: 25px;
    position:relative;
    top:4px;
}

button.icon.gallery-praesentation:before{
    top:0px;
    font-size: 19px;
}
button.icon:before{
    margin-right:0px;
}

a.yt-btn{
    border-bottom:none!important;
}
.yt-btn-wrapper{
    text-align:right;
}
.yt-btn:before{
    content:'';
    display:inline-block;
    width: 250px;
    max-width:100%;
    height: 57px;
    background-image:url('/wp-content/themes/kinderbuero-custom/icons/hier_zuYouTubeButton.png');
    background-repeat:no-repeat;
    background-size:contain;
    margin-top:20px;
}